		<p class="pagelink conl">Pages: <strong><%= @post_pages.page_count == 1 ? '1' : pagination_links(@post_pages) %></strong></p>
<% if @topic.can_reply? current_user -%>
		<p class="postlink conr"><%= 'Topic closed / ' if @topic.closed %><%= link_to 'Post reply', :action => 'new', :id => @topic.id %></p>
<% else -%>
<% if @topic.closed == true -%>
		<p class="postlink conr">Topic closed</p>
<% end -%>
<% end -%>
		<ul><li><%= link_to 'Index', :controller => 'forum' %></li><li>&nbsp;&raquo;&nbsp;<%= link_to h(@topic.forum.forum_name), :controller => 'forum', :action => 'view', :id => @topic.forum.id %></li><li>&nbsp;&raquo;&nbsp;<%= @topic.subject %></li></ul>
